/* Created by Artisteer v4.3.0.60858 */

.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .fccontent-layout img,
.responsive .fccontent-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .fccontent-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .fccollage,
.responsive.responsive-tablet .fccollage {
   margin: 0 !important;
}

.responsive .fccontent-layout .fcsidebar0, 
.responsive .fccontent-layout .fcsidebar1, 
.responsive .fccontent-layout .fcsidebar2 
{
   width: auto !important;
}
    
.responsive .fccontent-layout, 
.responsive .fccontent-layout-row, 
.responsive .fclayout-cell 
{
   display: block;
}

.responsive .fccontent-layout, 
.responsive .fccontent-layout-row
{
   padding: 0;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .fcvmenublock,
.responsive.responsive-tablet .fcblock
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .fcresponsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .fcresponsive-embed iframe,
.responsive .fcresponsive-embed object,
.responsive .fcresponsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

/* dynamic width nav */
.responsive nav.fcnav,
.responsive .fcnav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: center !important;
}

.responsive nav.fcnav
{
   min-width: 1%;
}

.responsive .fcnav 
{
   padding-left: 0;
   padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .fcnav ul.fchmenu 
{
   float: none;
   text-align: center;
   display: none;
}

/* elements on different lines */
.responsive .fcnav ul.fchmenu li,
.responsive .fchmenu-extra1,
.responsive .fchmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .fcnav ul.fchmenu>li:first-child, 
.responsive .fcnav ul.fchmenu>li:last-child, 
.responsive .fcnav ul.fchmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .fcnav ul.fchmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .fcnav ul.fchmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .fcnav ul.fchmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .fcnav ul.fchmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .fcnav .ext, 
.responsive .fcnav ul.fchmenu>li>ul, 
.responsive .fcnav ul.fchmenu>li>ul>li,
.responsive .fcnav ul.fchmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .fcnav ul.fchmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .fcnav ul.fchmenu li.active>ul
{
   display: block !important;
}
.responsive .fcnav ul.fchmenu ul li.active>a
{
   font-weight: bold;
}

.fcnav .fcmenu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   outline: none;
   padding: 5px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
}

.fcnav .fcmenu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.fcnav .fcmenu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .fcnav .fcmenu-btn 
{
   display: inline-block;
}

.responsive .fcnav .fchmenu.visible 
{
   display: block;
}

.responsive .fcnav ul.fchmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .fcnav ul.fchmenu ul a
{
   padding-left: 4% !important;
}
.responsive .fcnav ul.fchmenu ul ul a
{
   padding-left: 6% !important;
}
.responsive .fcnav ul.fchmenu ul ul ul a
{
   padding-left: 8% !important;
}
.responsive .fcnav ul.fchmenu ul ul ul ul a
{
   padding-left: 10% !important;
}
.responsive .fcnav ul.fchmenu ul ul ul ul ul a
{
   padding-left: 12% !important;
}
  
.responsive .fcnav ul.fchmenu>li>ul
{
   padding: 4px;
}
  
.responsive .fcnav ul.fchmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .fcheader 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   text-align: center;
}

.default-responsive .fcheader 
{
   height: auto;
}

.default-responsive .fcheader *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .fcheader .fcheadline, 
.default-responsive .fcheader .fcslogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .fcheader .fcheadline a, 
.default-responsive .fcheader .fcslogan 
{
   white-space: normal !important;
}

.default-responsive .fcheader .fclogo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .fcheader .fcslidenavigator 
{
   position: absolute;
}

.default-responsive .fcheader .fcpositioncontrol 
{
   display: block !important;
   position: relative !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   margin: 2% auto !important;
   width: auto !important;
   height: auto !important;
}

.responsive .fcheader #fcflash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .fcheader>.fctextblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .fcheader .fctextblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.fcheader *' used noram align, but for '.fctextblock *' we must force align because of preview */
.responsive .fcheader .fctextblock *
{
   text-align: center !important;
}

.default-responsive .fcheader .fcshapes > .fctextblock,
.default-responsive .fcheader .fcslide-item > .fctextblock
{
   display: none !important;
}

.default-responsive .fcheader .fcshapes > .fctextblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .fcheader .fcslider .fctextblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .fcheader>.fctextblock>div 
{
   width: 100%;
}
.responsive .fcsheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#fcresp {
   display: none;
}

@media all and (max-width: 969px)
{
    #fcresp, #fcresp-t { display: block; }
    #fcresp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #fcresp, #fcresp-m { display: block; }
    #fcresp-t { display: none; }
}

#fcresp-desktop {
   display: none;
}
#fcresp-tablet-landscape {
   display: none;
}
#fcresp-tablet-portrait {
   display: none;
}
#fcresp-phone-landscape {
   display: none;
}
#fcresp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #fcresp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #fcresp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #fcresp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #fcresp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #fcresp-phone-portrait { display: block; }
}
.responsive .fccontent-layout, 
.responsive .fccontent-layout-row, 
.responsive .fclayout-cell 
{
   display: block;
}

.responsive .fclayout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .fccontent-layout:after, 
.responsive .fccontent-layout-row:after, 
.responsive .fclayout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .fcfooter .fccontent-layout .fclayout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .fcfooter .fccontent-layout .responsive-layout-row-2 .fclayout-cell
{
   width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .fcfooter .fccontent-layout .responsive-layout-row-3 .fclayout-cell
{
   width: 31% !important;
}
.responsive .fcpost
{
   border-radius: 0;
}

.responsive .fcfooter-inner
{
   width: auto;
   padding: 2% !important;
}

